19.0     toolbox/stats                  1.0     2.0
./toolbox/stats/Contents.m
./toolbox/stats/anova1.m
./toolbox/stats/anova2.m
./toolbox/stats/barttest.m
./toolbox/stats/betacdf.m
./toolbox/stats/betafit.m
./toolbox/stats/betainv.m
./toolbox/stats/betalike.m
./toolbox/stats/betapdf.m
./toolbox/stats/betarnd.m
./toolbox/stats/betastat.m
./toolbox/stats/binocdf.m
./toolbox/stats/binofit.m
./toolbox/stats/binoinv.m
./toolbox/stats/binopdf.m
./toolbox/stats/binornd.m
./toolbox/stats/binostat.m
./toolbox/stats/bootstrp.m
./toolbox/stats/boxplot.m
./toolbox/stats/boxutil.m
./toolbox/stats/capable.m
./toolbox/stats/capaplot.m
./toolbox/stats/caseread.m
./toolbox/stats/casewrite.m
./toolbox/stats/cdf.m
./toolbox/stats/census.mat
./toolbox/stats/chi2cdf.m
./toolbox/stats/chi2inv.m
./toolbox/stats/chi2pdf.m
./toolbox/stats/chi2rnd.m
./toolbox/stats/chi2stat.m
./toolbox/stats/cities.mat
./toolbox/stats/classify.m
./toolbox/stats/combnk.m
./toolbox/stats/cordexch.m
./toolbox/stats/crosstab.m
./toolbox/stats/daugment.m
./toolbox/stats/dcovary.m
./toolbox/stats/discrim.mat
./toolbox/stats/distchck.m
./toolbox/stats/disttool.m
./toolbox/stats/dummyvar.m
./toolbox/stats/ewmaplot.m
./toolbox/stats/expcdf.m
./toolbox/stats/expfit.m
./toolbox/stats/expinv.m
./toolbox/stats/exppdf.m
./toolbox/stats/exprnd.m
./toolbox/stats/expstat.m
./toolbox/stats/fcdf.m
./toolbox/stats/ff2n.m
./toolbox/stats/finv.m
./toolbox/stats/fpdf.m
./toolbox/stats/frnd.m
./toolbox/stats/fstat.m
./toolbox/stats/fsurfht.m
./toolbox/stats/fullfact.m
./toolbox/stats/gamcdf.m
./toolbox/stats/gamfit.m
./toolbox/stats/gaminv.m
./toolbox/stats/gamlike.m
./toolbox/stats/gampdf.m
./toolbox/stats/gamrnd.m
./toolbox/stats/gamstat.m
./toolbox/stats/gas.mat
./toolbox/stats/geocdf.m
./toolbox/stats/geoinv.m
./toolbox/stats/geomean.m
./toolbox/stats/geopdf.m
./toolbox/stats/geornd.m
./toolbox/stats/geostat.m
./toolbox/stats/gline.m
./toolbox/stats/gname.m
./toolbox/stats/grpstats.m
./toolbox/stats/hald.mat
./toolbox/stats/harmmean.m
./toolbox/stats/histfit.m
./toolbox/stats/hogg.mat
./toolbox/stats/hougen.m
./toolbox/stats/hygecdf.m
./toolbox/stats/hygeinv.m
./toolbox/stats/hygepdf.m
./toolbox/stats/hygernd.m
./toolbox/stats/hygestat.m
./toolbox/stats/icdf.m
./toolbox/stats/iqr.m
./toolbox/stats/kurtosis.m
./toolbox/stats/lawdata.mat
./toolbox/stats/leverage.m
./toolbox/stats/logncdf.m
./toolbox/stats/logninv.m
./toolbox/stats/lognpdf.m
./toolbox/stats/lognrnd.m
./toolbox/stats/lognstat.m
./toolbox/stats/lsline.m
./toolbox/stats/mad.m
./toolbox/stats/mahal.m
./toolbox/stats/mileage.mat
./toolbox/stats/mle.m
./toolbox/stats/moment.m
./toolbox/stats/moore.mat
./toolbox/stats/mvnrnd.m
./toolbox/stats/nanmax.m
./toolbox/stats/nanmean.m
./toolbox/stats/nanmedian.m
./toolbox/stats/nanmin.m
./toolbox/stats/nanstd.m
./toolbox/stats/nansum.m
./toolbox/stats/nbincdf.m
./toolbox/stats/nbininv.m
./toolbox/stats/nbinpdf.m
./toolbox/stats/nbinrnd.m
./toolbox/stats/nbinstat.m
./toolbox/stats/ncfcdf.m
./toolbox/stats/ncfinv.m
./toolbox/stats/ncfpdf.m
./toolbox/stats/ncfrnd.m
./toolbox/stats/ncfstat.m
./toolbox/stats/nctcdf.m
./toolbox/stats/nctinv.m
./toolbox/stats/nctpdf.m
./toolbox/stats/nctrnd.m
./toolbox/stats/nctstat.m
./toolbox/stats/ncx2cdf.m
./toolbox/stats/ncx2inv.m
./toolbox/stats/ncx2pdf.m
./toolbox/stats/ncx2rnd.m
./toolbox/stats/ncx2stat.m
./toolbox/stats/nlinfit.m
./toolbox/stats/nlintool.m
./toolbox/stats/nlparci.m
./toolbox/stats/nlpredci.m
./toolbox/stats/normcdf.m
./toolbox/stats/normfit.m
./toolbox/stats/norminv.m
./toolbox/stats/normlike.m
./toolbox/stats/normpdf.m
./toolbox/stats/normplot.m
./toolbox/stats/normrnd.m
./toolbox/stats/normspec.m
./toolbox/stats/normstat.m
./toolbox/stats/pareto.m
./toolbox/stats/parts.mat
./toolbox/stats/pcacov.m
./toolbox/stats/pcares.m
./toolbox/stats/pdf.m
./toolbox/stats/perms.m
./toolbox/stats/poisscdf.m
./toolbox/stats/poissfit.m
./toolbox/stats/poissinv.m
./toolbox/stats/poisspdf.m
./toolbox/stats/poissrnd.m
./toolbox/stats/poisstat.m
./toolbox/stats/polyconf.m
./toolbox/stats/polydata.mat
./toolbox/stats/polytool.m
./toolbox/stats/popcorn.mat
./toolbox/stats/prctile.m
./toolbox/stats/princomp.m
./toolbox/stats/qqplot.m
./toolbox/stats/random.m
./toolbox/stats/randtool.m
./toolbox/stats/range.m
./toolbox/stats/raylcdf.m
./toolbox/stats/raylinv.m
./toolbox/stats/raylpdf.m
./toolbox/stats/raylrnd.m
./toolbox/stats/raylstat.m
./toolbox/stats/rcoplot.m
./toolbox/stats/reaction.mat
./toolbox/stats/refcurve.m
./toolbox/stats/refline.m
./toolbox/stats/regdoc.html
./toolbox/stats/regress.m
./toolbox/stats/regstats.m
./toolbox/stats/ridge.m
./toolbox/stats/rndcheck.m
./toolbox/stats/rowexch.m
./toolbox/stats/rsmdemo.m
./toolbox/stats/rstool.m
./toolbox/stats/sat.dat
./toolbox/stats/schart.m
./toolbox/stats/simgui.html
./toolbox/stats/skewness.m
./toolbox/stats/statdemo.m
./toolbox/stats/stephelp.html
./toolbox/stats/stepwise.m
./toolbox/stats/surfht.m
./toolbox/stats/tabulate.m
./toolbox/stats/tblread.m
./toolbox/stats/tblwrite.m
./toolbox/stats/tcdf.m
./toolbox/stats/tinv.m
./toolbox/stats/tpdf.m
./toolbox/stats/trimmean.m
./toolbox/stats/trnd.m
./toolbox/stats/tstat.m
./toolbox/stats/ttest.m
./toolbox/stats/ttest2.m
./toolbox/stats/unidcdf.m
./toolbox/stats/unidinv.m
./toolbox/stats/unidpdf.m
./toolbox/stats/unidrnd.m
./toolbox/stats/unidstat.m
./toolbox/stats/unifcdf.m
./toolbox/stats/unifinv.m
./toolbox/stats/unifit.m
./toolbox/stats/unifpdf.m
./toolbox/stats/unifrnd.m
./toolbox/stats/unifstat.m
./toolbox/stats/var.m
./toolbox/stats/weibcdf.m
./toolbox/stats/weibfit.m
./toolbox/stats/weibinv.m
./toolbox/stats/weiblike.m
./toolbox/stats/weibpdf.m
./toolbox/stats/weibplot.m
./toolbox/stats/weibrnd.m
./toolbox/stats/weibstat.m
./toolbox/stats/x2fx.m
./toolbox/stats/xbarplot.m
./toolbox/stats/ztest.m
./toolbox/uitools/Contents.m
./toolbox/uitools/Readme.m
./toolbox/uitools/axlimdlg.m
./toolbox/uitools/btndown.m
./toolbox/uitools/btngroup.m
./toolbox/uitools/btnpress.m
./toolbox/uitools/btnstate.m
./toolbox/uitools/btnup.m
./toolbox/uitools/clruprop.m
./toolbox/uitools/edtext.m
./toolbox/uitools/extent.m
./toolbox/uitools/fwhich.m
./toolbox/uitools/getstatus.m
./toolbox/uitools/getuprop.m
./toolbox/uitools/guiguide.m
./toolbox/uitools/hthelp.html
./toolbox/uitools/hthelp.m
./toolbox/uitools/htpp.m
./toolbox/uitools/inpolygon.m
./toolbox/uitools/inputdlg.m
./toolbox/uitools/isdir.m
./toolbox/uitools/ishandle.m
./toolbox/uitools/loadhtml.m
./toolbox/uitools/makecopy.m
./toolbox/uitools/makemenu.m
./toolbox/uitools/matq2ws.m
./toolbox/uitools/matqdlg.m
./toolbox/uitools/matqparse.m
./toolbox/uitools/matqueue.m
./toolbox/uitools/menubar.m
./toolbox/uitools/menulabel.m
./toolbox/uitools/mexext.m
./toolbox/uitools/newfig.m
./toolbox/uitools/popupstr.m
./toolbox/uitools/printdlg.m
./toolbox/uitools/printmenu.m
./toolbox/uitools/rectint.m
./toolbox/uitools/remapfig.m
./toolbox/uitools/repmat.m
./toolbox/uitools/setstatus.m
./toolbox/uitools/setuprop.m
./toolbox/uitools/strmatch.m
./toolbox/uitools/umtoggle.m
./toolbox/uitools/winmenu.m
./toolbox/uitools/ws2matq.m
